<!--Lightweight issue template to facilitate decision making by using Decision Matrix -->

## Problem to solve

<!--Link to Description of feature (Documentation, Epic, Opportunity Canvas, etc.) -->

## Decision Matrix

<!-- Decision Matrix helps make a decision based on the acceptance criteria defined for the problem. Acceptance criteria should be put into left column, in the order of importance, with clear information if they are required (must-have) or not (nice-to-have). Options to consider should be scored in the right-side columns. To mark option as viable, it should fulfill all required criteria. -->

| Acceptance criteria | Required | Option 1                           | Option 2                           |
| ------------------- | -------- | ---------------------------------- | ---------------------------------- |
| Criteria 1          | Yes/No   | :white_check_mark:/:no_entry_sign: | :white_check_mark:/:no_entry_sign: |
| Criteria 2          | Yes/No   | :white_check_mark:/:no_entry_sign: | :white_check_mark:/:no_entry_sign: |
| Criteria 3          | Yes/No   | :white_check_mark:/:no_entry_sign: | :white_check_mark:/:no_entry_sign: |
| Criteria 4          | Yes/No   | :white_check_mark:/:no_entry_sign: | :white_check_mark:/:no_entry_sign: |
| **Option Viable?**  | -        | Yes/No                             | Yes/No                             |

## Decision due date

<!--Defining due date for decision aligned with our Efficiency value. -->

## Final decision

<!--Filled after the due date and evaluating all options based on acceptance criteria.-->

/label ~"group::" ~"section::" ~"Category:"
